.loading-state
{
    z-index: 9998 !important;
}
header {
    z-index: 9999 !important;
}
.toast-wrap {
    z-index: 9999 !important;
}
div.dt-scroll, div.dtfh-floatingparent {
    position: relative !important;
}
.card-deck {
    overflow-x: auto;
    overflow-y: hidden;
}
.white{
    color: white !important;
}

.black {
    color: black !important;
}

.background-white{
    background-color: white !important;
}
.submenu hr{
    margin: 3px 0;
}
.pr-5px{
    padding-right: 5px !important;
}

.btn-refresh {
    box-sizing: content-box;
    width: 1.5em;
    height: 1.5em;
    padding: .25em .25em;
    color: #000;
    background: transparent url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' stroke='%23000' stroke-width='2' viewBox='0 0 24 24'%3E%3Cpath d='M4.93 19.07A10 10 0 1 1 19.07 4.93M20 4v5h-5'/%3E%3C/svg%3E") center/1em auto no-repeat;
    border: 0;
    border-radius: .375rem;
    opacity: .5;
}

    .btn-refresh:hover {
        color: #000;
        opacity: .75;
    }

    .btn-refresh:focus {
        outline: 0;
        box-shadow: 0 0 0 .25rem rgba(13,110,253,.25);
        opacity: 1;
    }
